<html>
<head><title>Martin Scorsese</title></HEAD>

<body>

<h1>Test to use with the directors database</h1>

<h2>Testing protected contexts.</h2>

<h3>Title</h3>
There should be no link for Martin Scorsese in the title.

<h3>Code Environment</h3>
There is no link for Stanley Kubrick in the following:
<Code>Stanley Kubrick</code>

<h3>Kbd Environment</h3>
There is no link for Jean Renoir in the following:
<kbd>Jean Renoir</KbD>

<h3>Div Environment</h3>
There should be a link for Fritz Lang in the following: <div
something>Fritz Lang</div> but not in the following: <div
nohlins>Fritz Lang</div>.

<h3>Anchors</h3> There should be a link for John Woo in the following:
<a name=woo>John Woo</a>. In the following there should be only a link
to <i>hongkong</i>: <a href=hongkong>John Woo</a>.

<h3>Inside Tags</h3>
No links should be inserted inside the attributes of tags:
<a href=John Woo>Bla</a>
<sometag John Woo>Bla</a>.

<h2>Testing different character representations</h2>
Different representatins of the character <b>ç</b>
<table>
<tr><td>Normal characters <td>ç<td>François Truffaut<br>
<tr><td>Character entity references <td><code>&ccdil;</code>
	<td>Fran&ccdil;ois Truffaut<br>
<tr><td>Decimal numerical reference<td><code>&amp;#231;</code>
	<td>Fran&#231;ois Truffaut<br>
<tr><td>Hexadecimal numerical reference<td><code>&amp;#xE7;</code>
	<td>Fran&#xE7;ois Truffaut<br>
</table> 
</body>
</html>
